{
    "path": "$OET_PATH/testcases/function_test/pkg_test/SDL2/SDL2",
    "machine num": 1,
    "cases": [
        {
            "name": "test_SDL2_function_install",
            "desc": "测试SDL2软件包是否能够成功安装"
        },
        {
            "name": "test_SDL2_function_uninstall",
            "desc": "测试SDL2软件包是否能够被完全卸载"
        }
    ]
}